<?php
 // created: 2017-06-16 19:19:42

$app_list_strings['reminder_time_options']=array (
  -1 => 'Не определен',
  60 => 'За 1 минуту до',
  300 => 'За 5 минут до',
  600 => 'За 10 минут до',
  900 => 'За 15 минут до',
  1800 => 'За 30 минут до',
  3600 => 'За 1 час до',
  7200 => 'За 2 часа до',
  10800 => 'За 3 часа до',
  18000 => 'За 5 часов до',
  86400 => 'За 1 день до',
  604800 => '7 days prior',
);